import request from '@/utils/request'

// 行政处罚列表
export function penalizePage(data) {
  return request({
    url: '/enterpriseCredit/penalizePage',
    method: 'post',
    data:data
  })
}

// 行政处罚类型
export function penalizeReasonType(data) {
  return request({
    url: '/enterpriseCredit/penalizeReasonType',
    method: 'post',
    data:data
  })
}
